TRANSLATION "KOREAN"
BEGIN
  "ProgDate" = "2006/06/19"
  "NoDatabase" = "데이터 화일이 없습니다."
  "DatabaseError" = "데이터 화일이 손상되었습니다."
  "WrongVersion" = "데이터 화일의 버젼이 다릅니다."
  "WrongOSVersion" = "이 프로그램은 PalmOS 2.0 이상이 필요합니다."
  "FeatureOSVersion" = "이 기능은 PalmOS 3.0 이상이 필요합니다."
  "HelpFrmMain" = "FIFA World Cup은 예전전과 본선전이 있습니다. "\
                  "예선전은 조별로 경기를 갖습니다. "\
                  "각 조별 예전전에서 상위 두 팀이 본선에 올라갑니다.\n\n"\
                  "팝업 버튼으로 조별 상황과 본선 상황 화면을 선택할 수 있습니다. "\
                  "조별 보기는 조별 모든 경기 결과와 조별 상황표를 보여줍니다. "\
                  "상황표는 아래방향 화살표 버튼을 느르면 다시 계산됩니다.\n\n"\
                  "본선의 경기들은 모든 조별 결과들이 입력되면 자동으로 계산됩니다. "\
                  "또한, 16강부터 결승전까지 화면 오른쪽 하단의 두 버튼 또는 "\
                  "하드웨어 버튼으로 선택하여 볼 수 있습니다.\n\n"\
                  "조별 상황에서 두 상대 팀 사이에 있는 \"i\" 를 누르면 "\
                  "경기를 언제 어디서 하는지 보여줍니다. 이 때 경기장소를 누르면 "\
                  "그 위치를 지도로 확인할 수 있습니다. 날짜는 메뉴에 있는 "\
                  "시간대 설정을 사용하여 조정할 수 있습니다.\n\n"\
                  "나라 이름을 누르면 그 나라에 대한 부가적인 정보를 볼 수 있습니다."
  "Options" = "옵션"
  "About" = "Worldcup 정보"
  "Help"  = "도움말"
  "Freeware" = "Worldcup 은 프리웨어입니다"
  "Ready" = "OK"
  "Cancel" = "취소"
  "Finals" = "본선"
  "Group A" = "A 조"
  "Group B" = "B 조"
  "Group C" = "C 조" 
  "Group D" = "D 조"
  "Group E" = "E 조"
  "Group F" = "F 조"
  "Group G" = "G 조"
  "Group H" = "H 조"
  "Group" = "조"
  "Match" = "경기"
  "TableHeadLeft"  = "순위   나라"
  "TableHeadRight" = "# 스코어 점수"
  "Stadium" = "경기장"
  "Visitors:" = "방문객:"
  "First Round" = "예선 경기"
  "Round of 16" = "16 강"
  "Quarter Finals" = "8 강"
  "Semi Finals" = "4 강"
  "TheFinals" = "결승전"
  "Player" = "선수"
  "Name:" = "이름:"
  "Position:" = "위치:"
  "Team:" = "소속팀:"
  "Date of Birth:" = "생년월일:"
  "Goal" = "골키퍼"
  "Defense" = "수비"
  "Midfield" = "중앙"
  "Forward" = "공격"
  "Coach" = "감독"
  "Set Timezone" = "시간대 설정"
  "Timezone Settings" = "시간대 설정"
  "Timezone" = "시간대 설정을 여기서 재조정할 수 있도록 하였습니다."
  "MenuView" = "보기"
  "MenuGroup" = "조별보기"
  "MenuList" = "경기일정"
  "MenuOverview" = "대전표"
  "Table Overview" = "대전표 일람"
  "List of Matches" = "경기 일정"
  "Date" = "날짜"
  "LabelMatch" = "경기"
  "Res" = "결과"
  "HelpListOfMatches" = "모든 경기를 날짜순으로 정렬하여 보여줍니다.\n\n"\
                        "해당 경기의 날짜를 클릭하면, 그 경기는 확인 과정 후에 data book에 추가됩니다.\n"
  "Datebook" = "선택된 경기를 date book에 추가하겠습니까?"
  "Confirmation" = "확인"
  "BeamDB" = "데이터베이스 비밍"
END

